/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {

}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {

}

/* iPhone */
@media (max-width: 640px) {
    /* 区块1 */
    .about-section1-container{
        padding: 40px 0;
    }
    .about-section1-container-content{
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
    }
    .about-section1-container-content-left{
        width: 100%;
        padding-top: 20px;
    }
    .about-section1-container-content-left-title{
        width: 100%;
        font-size: 20px;
    }
    .about-section1-container-content-left-description{
        padding-top: 20px;
        font-size: 14px;
    }
    .about-section1-container-content-right{
        width: 100%;
    }
    .about-section1-container-content-right-poster{
        width: 100%;
        height: max-content;
    }
    .about-section1-container-content-right-poster-img{
        width: 100%;
        height: unset;
        border-radius: unset;
    }

    /* 公司愿景 */
    .about-company-vision-container{
        height: max-content;
        min-height: 300px;
    }
    .about-company-vision-container-bg{
        height: max-content;
        min-height: 300px;
    }
    .about-company-vision-container-bg-video-wrap{
        height: max-content;
        min-height: 300px;
    }
    .about-company-vision-container-bg-video{
        height: unset;
        min-height: 300px;
        object-fit: cover;
    }
    .about-company-vision-container-content-wrap{
        height: 100%;
        min-height: 300px;
    }
    .about-company-vision-sub-title{
        font-size: 14px;
    }
    .about-company-vision-title{
        width: 100%;
        padding-top: 10px;
        font-size: 16px;
    }
    .about-company-vision-description{
        width: 100%;
        padding-top: 10px;
        font-size: 12px;
    }
    .about-company-vision-footer{
        padding-top: 20px;
        align-items: center;
    }
    .about-company-vision-footer-action{
        padding: 0 20px;
        height: 40px;
        border-radius: 10px;
        line-height: 40px;
        border: #ffffff solid 1px;
        font-size: 12px;
    }
    .about-company-vision-footer-video-action{
        width: 30px;
        height: 30px;
    }
    .about-company-vision-footer-video-action-icon{
        width: 30px;
        height: 30px;
    }
    .about-company-vision-footer-video-action-icon-img{
        width: 30px;
        height: 30px;
    }

    /* 品牌故事 */
    .about-brand-story-container{
        padding: 40px 0;
    }
    .about-brand-story-container-content{
        height: max-content;
        display: flex;
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
    }
    .about-brand-story-sidebar{
        position: unset;
        width: 100%;
        height: max-content;
    }
    .about-brand-story-sidebar-subtitle{
        width: 100%;
        font-size: 14px;
        text-align: left;
    }
    .about-brand-story-sidebar-title{
        width: 100%;
        text-align: left;
        font-size: 20px;
        height: unset;
        padding-top: 20px;
    }
    .about-brand-story-info-swiper-wrap{
        width: 100%;
        padding-left: 0;
        padding-top: 20px;
    }
    .about-brand-story-info{
        height: max-content;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .about-brand-story-info-left{
        width: 100%;
    }
    .about-brand-story-info-poster{
        width: 100%;
        height: 200px;
        overflow: hidden;
    }
    .about-brand-story-info-poster-img{
        width: 100%;
        height: 200px;
        object-fit: cover;
    }
    .about-brand-story-info-right{
        width: 100%;
        padding-left: 0;
        height: max-content;
        padding-top: 50px;
    }
    .about-brand-story-info-title{
        width: 100%;
        text-align: left;
        font-size: 20px;
    }
    .about-brand-story-info-description{
        width: 100%;
        text-align: left;
        font-size: 12px;
        padding-top: 10px;
    }
    .about-brand-story-info-swiper-wrap .swiper-button-next{
        width: 30px;
        height: 30px;
        border-radius: 15px;
        top: 210px;
        right: 20px!important;
        margin-top: 0;
    }
    .about-brand-story-info-swiper-wrap .swiper-button-icon{
        width: 15px;
        height: 15px;
    }
    .about-brand-story-info-swiper-wrap .swiper-button-icon-img{
        width: 15px;
        height: 15px;
    }
    .about-brand-story-info-swiper-wrap .swiper-button-prev{
        width: 30px;
        height: 30px;
        border-radius: 15px;
        top: 210px;
        right: 60px!important;
        margin-top: 0;
    }

    /* 品牌文化 */
    .about-brand-culture-container{
        width: 100%;
    }
    .about-brand-culture-group{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .about-brand-culture{
        width: 100%;
        height: max-content;
        border-radius: 10px;
        margin-bottom: 20px;
    }
    .about-brand-culture-bg{
        height: max-content;
    }
    .about-brand-culture-bg-img{
        height: unset;
        object-fit: contain;
        filter: grayscale(0);
    }
    .about-brand-culture-content{
        width: calc(100% - 40px);
        height: calc(100% - 60px);
        padding: 30px 20px;
    }
    .about-brand-culture-header-title{
        font-size: 16px;
        display: block;
    }
    .about-brand-culture-footer{
        width: 100%;
    }
    .about-brand-culture-footer-title{
        font-size: 20px;
    }
    .about-brand-culture-footer-description{
        font-size: 14px;
        padding-top: 10px;
        display: block;
    }
    .about-brand-culture-open .about-brand-culture-content{
        width: calc(100% - 40px);
        height: calc(100% - 60px);
        padding: 30px 20px;
    }
    .about-brand-culture-container-footer{
        width: 100%;
        padding-top: 0;
    }
    .about-brand-culture-container-footer-title{
        font-size: 12px;
    }
    .about-brand-culture-container-footer-description{
        width: 100%;
        padding-top: 10px;
        font-size: 18px;
    }

    /* 可持续性发展 */
    .about-sustainability-container{
        padding: 40px 0;
    }
    .about-sustainability-danmu-row{
        padding-bottom: 10px;
    }
    .about-sustainability-danmu-word-icon{
        width: 20px;
        height: 20px;
    }
    .about-sustainability-danmu-word-icon-img{
        width: 20px;
        height: 20px;
    }
    .about-sustainability-danmu-word-title{
        font-size: 20px;
    }
    .about-sustainability-info-container{
        padding-top: 20px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .about-sustainability-info-left{
        width: 100%;
    }
    .about-sustainability-info-subtitle{
        font-size: 14px;
    }
    .about-sustainability-info-title{
        font-size: 20px;
        padding-top: 10px;
    }
    .about-sustainability-info-description{
        padding-top: 10px;
        font-size: 14px;
    }
    .about-sustainability-info-right{
        width: 100%;
        padding-top: 20px;
    }
    .about-sustainability-info-poster{
        width: 100%;
        height: max-content;
    }
    .about-sustainability-info-poster-img{
        width: 100%;
        height: unset;
        object-fit: contain;
        border-radius: 10px;
    }
}